<?php
defined('PFA_PATH') or exit('Access Denied');

define('SOFT_NAME', 'LOGA');
define('SOFT_CODENAME', '5X');
define('SOFT_VERSION', '5.0.0.0');
define('SOFT_CHARSET', 'utf-8');
define('SOFT_AUTHOR', 'asthis.net');
define('SOFT_AUTHOR_URL', 'http://loga.asthis.net/');
define('SOFT_OFFICIAL_FORUM_URL', 'http://bbs.asthis.net/');
define('SOFT_ONLINE_MANUAL_URL', 'http://help.asthis.net/');
define('SOFT_UPGRADE_URL', 'http://upgrade.asthis.net/loga/upgrade-info.js');
define('SOFT_AUTHORIZATION_URL', 'http://ac.asthis.net/');
define('UUID', '');
?>